* {
  margin: 0;
  padding: 0;
  font-family: "microsoft yahei";
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
  box-sizing: border-box; }

input, textarea, select, radio, checkbox, button {
  border: none;
  outline: 0;
  resize: none;
  vertical-align: middle; }

img {
  border: none;
  max-width: 100%;
  width: 100%; }

a {
  text-decoration: none;
  color: #000000; }

ol, ul, li {
  list-style: none; }

textarea {
  resize: vertical; }

i, em, b, strong {
  font-style: normal; }

ol, ul, li, em, b, strong, div, p, label, dt, dl, dt, dd, input, select, button, pre, h1, h2, h3, h4, h5, h6, textarea, input, a, span {
  font-family: "microsoft yahei" !important; }

.fl {
  float: left; }

.fr {
  float: right; }

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.interval {
  width: 100%;
  height: 0.2rem;
  background: #f5f5f5;
  position: fixed;
  top: 0.81rem;
  z-index: 999; }

@font-face {
  font-family: "iconfont";
  src: url("../fonts/iconfont.eot");
  src: url("../fonts/iconfont.eot#iefix") format("embedded-opentype"), url("../fonts/iconfont.ttf") format("truetype"), url("../fonts/iconfont.woff") format("woff"), url("../fonts/iconfont.svg") format("svg"); }

.iconfont {
  font-family: iconfont;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
  cursor: pointer; }

.txt-omit {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.txt-omit2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; }

.yd-confirm-title {
  font-size: 0.3rem; }

.yd-confirm {
  border-radius: 4px; }

.yd-datetime-head > a:last-child {
  color: #0b65c2; }

.yd-confirm-hd {
  text-align: center;
  font-size: 0.32rem;
  font-weight: bold; }

.yd-confirm-bd {
  text-align: center;
  font-size: 0.24rem; }

.yd-confirm-ft {
  font-size: 0.28rem; }
.yd-confirm-ft a {
  color: #0b65c2 !important;
  font-size: 0.28rem; }
.yd-confirm-ft a:active {
  opacity: 0.6; }

[v-cloak] {
  display: none; }

.warp {
  padding-bottom: 0rem; }

.mg-tb-20 {
  margin: 0.2rem 0; }

.bg-fff {
  background: #fff; }

.public-title {
  position: relative;
  height: 0.78rem;
  border-bottom: 1px solid #f5f5f5;
  padding: 0 0.2rem; }
.public-title a {
  position: absolute;
  right: 0.2rem;
  font-size: 0.24rem;
  color: #938a90;
  top: 0.3rem;
  line-height: 0.23rem; }
.public-title a i {
  font-size: 0.22rem;
  margin-left: 0.15rem;
  color: #2c7aca; }
.public-title ul {
  display: flex;
  overflow-x: auto;
  overflow-y: hidden; }
.public-title li {
  display: inline-block;
  font-size: 0.3rem;
  color: #666666;
  margin: 0 0.19rem;
  line-height: 0.78rem;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  flex-shrink: 0; }
.public-title li.active {
  color: #0b65c2; }
.public-title li.active::before {
  content: " ";
  position: absolute;
  width: 50%;
  height: 0.02rem;
  background: #0b65c2;
  bottom: 0;
  left: 25%; }

.fix-top {
  position: fixed;
  z-index: 9999;
  bottom: 1rem;
  right: 0rem;
  display: none;
  border-radius: 50%; }
.fix-top i {
  font-size: 1rem;
  color: #c9c9c9; }

button:active {
  opacity: 0.6; }

.box-shadow {
  box-shadow: 0px 3px 8px 0px rgba(12, 27, 50, 0.09); }

.navigation {
  line-height: 0.88rem;
  font-size: 0.3rem !important;
  display: block;
  width: 1.5rem;
  text-align: center; }
.navigation i {
  vertical-align: top;
  font-size: 0.36rem; }

.wx-navigation {
  position: fixed;
  width: 7.5rem;
  height: 100%;
  top: 0.88rem;
  background: rgba(0, 0, 0, 0.1);
  display: none;
  z-index: 99; }
.wx-navigation .wx-navigation-nav {
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start; }
.wx-navigation .wx-navigation-nav a {
  flex: 0 0 25%;
  height: 1.2rem;
  box-sizing: border-box;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  text-align: center;
  padding-top: 0.15rem;
  color: #2c2c2c; }
.wx-navigation .wx-navigation-nav a i {
  font-size: 0.5rem; }
.wx-navigation .wx-navigation-nav a:nth-child(1n) i {
  color: #8db2ea; }
.wx-navigation .wx-navigation-nav a:nth-child(2n) i {
  color: #6ccabb; }
.wx-navigation .wx-navigation-nav a:nth-child(3n) i {
  color: #f2ab5f; }

.separate {
  background: #f5f5f5;
  height: 0.1rem; }

.nav-pop-warp {
  background-color: rgba(0, 0, 0, 0.3);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0.84rem;
  left: 0;
  z-index: 9999; }

.nav-pop {
  width: 2.3rem;
  position: fixed;
  padding-top: 0.18rem;
  top: 0.84rem;
  right: 0.2rem; }
.nav-pop .triangle-up {
  width: 0;
  height: 0;
  border-left: 0.1rem solid transparent;
  border-right: 0.1rem solid transparent;
  border-bottom: 0.18rem solid #fff;
  position: absolute;
  right: 0.18rem;
  top: 0; }
.nav-pop ul {
  padding: 0 0.19rem 0.19rem;
  border-radius: 0.09rem;
  background: #fff; }
.nav-pop ul li {
  color: #333;
  font-size: 0.28rem;
  border-bottom: 1px solid #ebebeb;
  width: 1.9rem;
  height: 0.7rem;
  line-height: 0.7rem;
  text-align: center; }

.complete {
  padding: 0.2rem 0 1.2rem !important; }

.wx-header {
  background: #0b65c2;
  height: 0.81rem;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  text-align: center;
  line-height: 0.81rem;
  z-index: 999; }
.wx-header span {
  color: #fff;
  font-size: 0.34rem;
  display: inline-block;
  width: 5rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }
.wx-header .logo {
  width: 1rem;
  height: 0.4rem;
  position: absolute;
  top: 0.2rem;
  left: 0.2rem; }
.wx-header .nav {
  width: 0.38rem;
  height: 0.3rem;
  position: absolute;
  top: 0.2rem;
  right: 0.2rem; }
.wx-header .return {
  position: absolute;
  top: 0;
  left: 0.2rem;
  color: #fff;
  height: 0.81rem;
  line-height: 0.81rem;
  font-size: 0.28rem; }

.footer {
  position: fixed;
  width: 7.5rem;
  height: 0.96rem;
  background: #fff;
  border-top: 1px solid #ebebeb;
  bottom: 0;
  z-index: 99999; }
.footer li {
  width: 33%;
  float: left; }
.footer li span {
  width: 0.44rem;
  height: 0.44rem;
  display: block;
  margin: 0.07rem auto;
  background: url(../img/bot-icon-1.png) no-repeat;
  background-size: 100% 100%; }
.footer li p {
  font-size: 0.24rem;
  color: #999999;
  text-align: center; }
.footer li:nth-child(2) span {
  background: url(../img/bot-icon-2.png) no-repeat;
  background-size: 100% 100%; }
.footer li:nth-child(3) span {
  background: url(../img/bot-icon-3.png) no-repeat;
  background-size: 100% 100%; }
.footer li.active span {
  background: url(../img/bot-icon-1-2.png) no-repeat;
  background-size: 100% 100%; }
.footer li.active p {
  color: #0b65c2; }
.footer li:nth-child(2).active span {
  background: url(../img/bot-icon-2-1.png) no-repeat;
  background-size: 100% 100%; }
.footer li:nth-child(3).active span {
  background: url(../img/bot-icon-3-1.png) no-repeat;
  background-size: 100% 100%; }

.warp {
  width: 7.5rem;
  margin: 0 auto;
  padding-bottom: 1rem; }

.home-header {
  background: #292c30;
  height: 0.81rem;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  text-align: center;
  line-height: 0.81rem;
  z-index: 999; }
.home-header span {
  color: #fff;
  font-size: 0.34rem; }
.home-header .logo {
  width: 1rem;
  height: 0.4rem;
  position: absolute;
  top: 0.2rem;
  left: 0.2rem; }
.home-header .nav {
  width: 0.38rem;
  height: 0.3rem;
  position: absolute;
  top: 0.2rem;
  right: 0.2rem; }

.wx-banner {
  padding-top: 0.81rem; }
.wx-banner .yd-slider-pagination-item-active {
  background-color: #b7c6ed !important; }

.wx-task {
  border-top: 1px solid #ededed; }
.wx-task .bulletin {
  width: 0.98rem;
  height: 0.8rem;
  float: left; }
.wx-task .yd-rollnotice {
  width: auto;
  margin-top: 0.05rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }
.wx-task .wx-bott {
  color: #333;
  background: #fff;
  height: 0.8rem;
  line-height: 0.8rem;
  overflow: hidden;
  width: 100%; }
.wx-task .wx-bott i {
  font-size: 1.3rem;
  color: #ed2429;
  display: block;
  margin-right: 0.23rem;
  float: left;
  width: 1.36rem;
  margin-top: 0.09rem; }
.wx-task .wx-bott a {
  width: 5.4rem;
  float: right;
  height: 0.41rem;
  line-height: 0.41rem;
  margin-top: 0.21rem; }
.wx-task .wx-bott a label {
  line-height: 0.42rem;
  font-size: 0.28rem;
  padding-left: 0.23rem; }
.wx-task .wx-bott a label strong {
  color: #ed2429; }
.wx-task .wx-bott a em {
  float: right;
  font-size: 0.34rem;
  color: #adadbc; }

.shortcutMenu {
  margin: 0.2rem 0;
  background: #fff;
  padding: 0.2rem 0; }
.shortcutMenu li {
  width: 25%;
  float: left;
  text-align: center;
  padding-bottom: 0.1rem; }
.shortcutMenu li img {
  width: 0.88rem;
  height: 0.88rem;
  display: inline-block; }
.shortcutMenu li p {
  font-size: 0.26rem;
  color: #666666;
  padding-top: 0.05rem; }

.shortcutMenuDept {
  margin: 0.2rem 0;
  background: #fff;
  padding: 0.2rem 0; }
.shortcutMenuDept li {
  width: 25%;
  float: left;
  text-align: center;
  padding-bottom: 0.3rem; }
.shortcutMenuDept li img {
  width: 0.88rem;
  height: 0.88rem;
  display: inline-block; }
.shortcutMenuDept li p {
  font-size: 0.26rem;
  color: #666666;
  padding-top: 0.05rem; }

.district-expert .expert-list {
  padding: 0.28rem 0.2rem; }
.district-expert .expert-list li {
  width: 1.65rem;
  height: 2.1rem;
  position: relative;
  float: left;
  margin-right: 0.15rem; }
.district-expert .expert-list li p {
  position: absolute;
  font-size: 0.24rem;
  height: 0.4rem;
  line-height: 0.4rem;
  text-align: center;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
  color: #fff; }
.district-expert .expert-list li img {
  width: 1.65rem;
  height: 2.1rem; }
.district-expert .expert-list li:last-of-type {
  margin-right: 0; }

.news {
  padding-bottom: 0.2rem; }
.news .public-title li {
  width: 1.3rem;
  text-align: center; }
.news .news-main {
  padding: 0 0.2rem; }
.news .news-main li {
  padding: 0.2rem 0;
  border-bottom: 1px solid #F5f5f5; }
.news .news-main li img {
  width: 1.8rem;
  height: 1.2rem;
  float: left; }
.news .news-main li .info {
  float: right;
  width: 5.1rem; }
.news .news-main li .info h5 {
  font-size: 0.28rem;
  color: #333333;
  font-weight: normal;
  height: 0.4rem;
  line-height: 0.4rem;
  margin-bottom: 0.1rem; }
.news .news-main li .info p {
  font-size: 0.26rem;
  color: #666666;
  height: 0.6rem;
  line-height: 0.32rem;
  text-indent: 0.6rem; }
.news .news-main span {
  display: block;
  width: 1.92rem;
  height: 0.5rem;
  line-height: 0.47rem;
  font-size: 0.24rem;
  border: 1px solid #c6c6c6;
  border-radius: 0.05rem;
  margin: 0.2rem auto 0;
  text-align: center;
  color: #938a90; }
.news .news-main span i {
  font-size: 0.22rem;
  color: #2c7aca; }

.title {
  background: #fff;
  padding: 0 0.2rem;
  margin-top: 0.2rem;
  color: #333333;
  height: 0.79rem;
  line-height: 0.79rem;
  border-bottom: 1px solid #e9e9e9;
  font-size: 0.28rem; }
.title img {
  width: 0.3rem;
  height: 0.3rem;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -0.03rem;
  margin-right: 0.06rem; }

.news-main {
  padding: 0 0.2rem;
  background: #fff; }
.news-main li {
  padding: 0.2rem 0;
  border-bottom: 1px solid #F5f5f5; }
.news-main li img {
  width: 1.8rem;
  height: 1.2rem;
  float: left; }
.news-main li .info {
  float: right;
  width: 5.1rem; }
.news-main li .info h5 {
  font-size: 0.28rem;
  color: #333333;
  font-weight: normal;
  height: 0.4rem;
  line-height: 0.4rem;
  margin-bottom: 0.1rem; }
.news-main li .info p {
  font-size: 0.26rem;
  color: #666666;
  height: 0.8rem;
  line-height: 0.41rem;
  text-indent: 0.6rem; }
.news-main span {
  display: block;
  width: 1.92rem;
  height: 0.5rem;
  line-height: 0.47rem;
  font-size: 0.24rem;
  border: 1px solid #c6c6c6;
  border-radius: 0.05rem;
  margin: 0.2rem auto 0;
  text-align: center;
  color: #938a90; }
.news-main span i {
  font-size: 0.22rem;
  color: #2c7aca; }
